lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steven A Rowe <sar...@syr.edu>
Subject RE: Lucene 3.3 in Eclipse
Date Sun, 15 May 2011 14:07:33 GMT
Hi Cheng,

Lucene 3.3 does not exist - do you mean branches/branch_3x ?

FYI, as of Lucene 3.1, there is an Ant target you can use to setup an Eclipse project for
 Lucene/Solr - run this from the top level directory of a full source tree (including dev-tools/
directory) checked out from Subversion: 

   ant eclipse

More info here:

   <http://wiki.apache.org/solr/HowToContribute#Development_Environment_Tips>

Steve

> -----Original Message-----
> From: cheng [mailto:zhoucheng2008@gmail.com]
> Sent: Sunday, May 15, 2011 4:29 AM
> To: java-user@lucene.apache.org
> Subject: Lucene 3.3 in Eclipse
> 
> Hi, I created a java project for Lucene 3.3 in Eclipse, and found that in
> the DbHandleExtractor.java file, the package of
> com.sleepycat.db.internal.Db
> is not resolved. How can I overcome this?
> 
> 
> 
> I have tried to download .jar for this, but don't know which and where to
> download.
> 
> 
> 
> Thanks

Mime
View raw message